<?xml version="1.0" encoding="utf-8"?>
<!--
   SPDX-FileCopyrightText: 2016-2023 Unisoc (Shanghai) Technologies Co., Ltd
   SPDX-License-Identifier: LicenseRef-Unisoc-General-1.0
-->
<permissions>
    <feature name="com.google.android.contacts.feature.SIM_WRITE" />
    <feature name="com.google.android.contacts.feature.CONTACTS_PROVIDER_WRITES_TO_SIM_CARD" />
</permissions>
